/* $Id: green.css 46945 2013-07-31 18:38:50Z Laura O'Donovan $ 
	Green theme option for Fivealive themes for
	Tiki Wiki CMS Groupware.
*/

@font-face
{
	font-family: Geometria-Light;
	src: url('fonts/Geometria-Light.otf');
	src: url('fonts/Geometria-Light-webfont.eot');
	src: url('fonts/Geometria-Light-webfont.eot?#iefix') format('embedded-opentype'),
	         url('fonts/Geometria-Light-webfont.woff') format('woff'),
	         url('fonts/Geometria-Light-webfont.ttf') format('truetype'),
	         url('fonts/Geometria-Light-webfont.svg#geometria_lightlight') format('svg');
	    font-weight: normal;
	    font-style: normal;
}

body
{
	font-family:Geometria-Light;
}

/*headings*/

h5 {
	font-size:1.5em;
}

h1 {
 	background: #F8F8F8;
	padding: 10px;
	font-size:2.2em;
	border-bottom:2px solid grey;
 }

h2 {
 	background: #F8F8F8;
 	padding: 10px;
 }

 html#page_1 h3 {
 	border:none !important;
 }
 
div#tiki-center h3 {
 	border-bottom:2px solid #549D46;
 }

 h4 {
 	color:#549D46;
 }

/*General things like links, hr etc..*/

a,
a:visited,
tr.even a,
tr.even a:visited,
tr.odd a,
tr.odd a:visited {
	color: #549D46;
}
 
a:active,
a:hover,
tr.even a:active,
tr.even a:hover,
tr.odd a:active,
tr.odd a:hover {
	color: grey;
}

li {
	font-size:14px;
}

fieldset {
	border: 1px solid #549D46;
}

hr {
	color:#749D3F;
	background: #749D3F;
}

div#page-data ul {
	list-style:square;
}

.footer_liner {
	border-top:none;
	border-bottom:none;
}

#footer h3 {
	border: none;
	padding-top:10px;
}

#footer{
	background-color:#d0d0d0;
}

p {
	font-size:1.2em;
}

 div.more a:hover {
 	background:#749D3F;
 }

#main .header_outer {
	background: url(siteheadertile.jpg) 0 0 no-repeat;
}

#header {
	background: url(siteheader.png) -250px 0 no-repeat;
}

.sitetitle,
.sitesubtitle {
	text-shadow: #549D46 3px 2px 0;
}

#footer_liner {
	border-top: 1px solid #549D46 ;
	border-bottom: 1px solid #549D46;
}

#footer h3 {
	border-bottom: 1px dotted #549D46;
}

#loadstats {
	background: #549D46;
	color: white;
}

#power a {
	color: #549D46;
}

.button a,
.button a:visited,
button,
input[type="reset"],
input[type="submit"],
.button input,
.calbuttonBox a,
#genPass .button a,
#genPass .button a:visited,
.daterow {
	color: #fff;
	background: #549D46;
	border-color: #749D3F;
	font-weight: bold;
	border-radius:0;
}
	
.button a:hover,
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.button input:hover,
.calbuttonBox:hover,
#genPass .button a:hover,
.daterow:hover {
	background: #549D46;
	border-color: #749D3F !important;
	border-radius:0;
}

.highlight,
.highlight a {
	border: 1px solid #549D46;
	color: white;
}

.button.highlight a {
	background: white;
	color: #749D3F;
}

select,
input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="file"],
input#login-pass,
textarea,
.adminoptionbox option {
	background: white;
	color: #000;
	border-color: #549D46;
}

.titlebar,
.rbox-title, 
.rbox-data {
	border-color: #749D3F;
	background: whitesmoke;
	color:#549D46;
}

.cbox {
	color:#749D3F;
	background: whitesmoke;
}

.cbox-title {
	border-bottom: none !important;
}

.simplebox {
	border:none !important;
}

h3.box-title,
.postbody-title,
#top_modules .module.secondary_site_menu {
	background: #0f91a2 url(siteheader.png) no-repeat -700px -200px;
}

.adminanchors {
	background: white;
}

.normal,
.wikitable {
	border: 2px solid #549D46;
}

th,
td.heading,
tr.diffheader,
.calHeading,
.weeks,
th.header {
	background: #749D3F;
	color: white;
}

.caltable .odd,
.caltable .even,
.wikicell {
	border: 2px solid #549D46;
}

.odd,
table.normal tr:nth-child(2n+1),
.tablesorter tr.odd td {
	background: whitesmoke;
}

.even,
table.normal tr:nth-child(2n),
table.normal tr:nth-child(2n) td,
.tablesorter tr.even td {
	background: whitesmoke;
}

.tabmark {
	border: 1px solid #749D3F;
	background: white;
	color:black;
}

.tabmark a {
	color: #549D46;
}

.tabinactive:hover,
.tabactive {
	border: 1px solid #749D3F;
	background: #549D46;
	color:white;
}

.tabinactive:hover a,
.tabactive a,
.tabactive a:visited {
	color: white;	
}

.tabcontent,
form.admin fieldset,
#siteloginbar_popup .cssmenu_horiz ul li {
	background: whitesmoke;
}

/* Quote plugin */
.quoteheader {
	border-bottom: 2px solid #549D46;
}

.quotebody {
	border-left: 8px solid #549D46;
}

.postbody-title > br {
	display: none;
}

.post .author,
.dirsite {
	background: #549D46;
}

.postbody-content {
	border: 1px solid #549D46 ;
	border-top: none;
}

.post .author {
	border: 1px solid #549D46;
	border-top: none;
	border-bottom: none;
}

/* cluptip tooltips */

.cluetip-default {
	background: #549D46;
	color: #000;
}

.cluetip-default #cluetip-outer {
	background: #549D46;
}
.cluetip-default h3#cluetip-title {
	background: #549D46;
	color: #fff;
}

.cluetip-default #cluetip-title a {
	color: grey;
}

/* Quick links bar on embase and galaxy page*/

/* Gets rid of border on emBASE and Galaxy pages */
html#page_31 h3, html#page_32 h3 {
	border:none !important;
}

div#module_26, div#module_28 {
	background:whitesmoke;
}
div#mod-emBASEpagetop2, div#mod-Galaxypagetop2 {
	padding:5px;
	border-bottom: 2px solid grey;
}

/* Table of contents */
.toc {
	border-top:none !important;
	border-bottom:none !important;
}
.toc * {
	list-style:square !important;
}

/* Site Login bar*/
 .siteloginbar_poppedup li.tabcontent {
 	color:black;
 }
 .siteloginbar_poppedup a {
 	color:white !important;
 }
 .siteloginbar_poppedup div.pass a{
 	color: #549D46!important;
 }
  .siteloginbar_poppedup div.register a{
 	color: #549D46!important;
 }

.siteloginbar_poppedup + .cluetip-close {
	background:#549D46;
}
.siteloginbar_poppedup + .cluetip-close a {
	color:white;
}

li#logout_link_1 .siteloginbar_poppedup a {
	color:white;
}

/* News sections */
div#module_30 h3 {
	margin:0;
}

html#page_1 div.box.box-articles.module
{
	background-image:url('news.jpg');
	background-repeat:no-repeat;
  	padding-bottom:10px;
  	padding-top: 1px;
  	margin-bottom:10px;
  	padding-bottom:10px;
  	margin-left:145px;
  	max-width:74%;
}


/* News modules on pages like emBASE, Galaxy and GC Bridge */
div#module_16, div#module_20,div#module_35  {
	background-image:url('news.jpg');
	background-repeat:no-repeat;
  	padding-bottom:10px;
  	padding-top: 1px;
}
div#module_16 h3, div#module_20 h3, div#module_35 h3 {
	border:none;
}

div#module_16 div.more, div#module_20 div.more, div#module_35 div.more {
 	float:right;
 
 }
div#module_16 div.more a, div#module_20 div.more a, div#module_35 div.more a {
 	background:black;
	border:none;
	opacity:0.6;
}

div#module_16 div.more a:hover, div#module_20 div.more a:hover, div#module_35 div.more a:hover {
	opacity:0.8;
}

div#module_16 ol, div#module_20 ol, div#module_35 ol {
	text-align:left;
	width:700px;
}

div.box.box-articles.module li {
	list-style:none;
  	margin-top:10px;
	font-size:12px !important;
} 

div#module_30 h3 {
	margin:0;
}
div#module_32 {
	float:right;
	margin-top:5px;
	margin-right:10px;
}
div.box.box-articles.module li a {
	color:black;
 	/*margin-left:270px;*/
}

div.box.box-articles.module li a:hover {
	color:#549D46;
}

div.box.box-articles.module ol {
	text-align:left;
}


div.box.box-articles.module h3.box-title{
 	font-size:1.3em;
 	text-align:center;
 	background: #f7f7f7 !important;*/
	opacity: 0.6;
	float: left;
	padding-left:40px;
	color:black !important;
	padding-right:40px;
	opacity:0.6;
	margin:10px 30px 0 0;
}
div.box.box-articles.module h3.box-title span.moduletitle {
	color:black;
	font-size:1.5em;
}
 div.box.box-articles.module div.image {
  	margin-bottom:20px;
  	text-align:center;
  }

div.box.box-articles.module div.image img {
  	padding:2px;
  	border:2px solid white;
  }

/box-menu .cssmenu_horiz li a{
	margin:10px;
}

div#outerToc-static {
	border:none;
	float:none !important;
}

a:visited.pagetitle {
	color:black;
}

div#module_14 {
	float: right;
	margin-left: 25px;
	margin-top: 35px;
	background: whitesmoke;
	padding-bottom: 20px;
	padding-right: 5px;
}

div#module_14 h3 {
	background: #549D46 !important;
	color: white;
	margin-right: 20px;
	font-size: 1.1em;
	text-align: center;
	padding-left:5px;
}

div#module_14 div#mod-searchpagetop1 {
	padding-left:5px;
}

html#page_1 img:hover
{
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
}

/* Home page boxes */

.view {
    width: 150px;
    height: 150px;
    margin: 10px 30px 10px 30px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
}
.view .mask, .view .content {
    width: 150px;
    height: 2150px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 9px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0
}
.view p {
    font-family: Georgia, serif;
    font-style: italic;
    position: relative;
    color: #fff;
    padding-right:7px;
    padding-left:7px;
    text-align:left;
}

.view img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view .mask {
   background-color: #d0d0d0;
   -webkit-transform: translateX(-300px);
   -moz-transform: translateX(-300px);
   -o-transform: translateX(-300px);
   -ms-transform: translateX(-300px);
   transform: translateX(-300px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.view  {
   background: rgba(255, 255, 255, 0.5);
   color: #000;
   -webkit-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   -moz-box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
   position:relative;
}
.view div#links {
	position:absolute;
	top:120px;
	width:150px;
}
.view p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   color: #343434;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}
.view:hover img {
   -webkit-transform: translateX(300px);
   -moz-transform: translateX(300px);
   -o-transform: translateX(300px);
   -ms-transform: translateX(300px);
   transform: translateX(300px);
}
.view:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

.view:hover .mask a#iconmore {
	background: white;
	padding: 3px 9px 3px 9px;
	float: right;
	opacity: 0.9;
	margin-right: 10px;
	margin-bottom:5px;
	/*margin-top: 30px;*/
	color: black;
	opacity:0.5;
	text-transform:uppercase;
}

.view:hover .mask a#video {
	background: white;
	padding: 3px 9px 3px 9px;
	float: left;
	opacity: 0.9;
	margin-left: 10px;
	margin-bottom: 5px;
	color: black;
	opacity: 0.5;
	text-transform:uppercase;
}
.view:hover .mask a#iconmore:hover, .view:hover .mask a#video:hover {
	opacity:1;
}

/* Menu */

.cssmenu_vert li ul a,
.cssmenu_horiz li ul a,
.header .cssmenu_horiz li ul a,
.header .cssmenu_horiz li:hover ul a,
#main #topbar_modules .cssmenu_horiz li ul a,
#main #topbar_modules .cssmenu_horiz li:hover ul a {
	background: gray;
	color: #fff;
}

#tiki-top .cssmenu_horiz li a {
	background: url(siteheader.png) no-repeat -600px -40px;
}

#tiki-top .cssmenu_horiz li a:hover,
.cssmenu_vert li ul a:hover,
.cssmenu_horiz li ul a:hover,
.header .cssmenu_horiz li ul a:hover,
#main #topbar_modules .cssmenu_horiz li ul a:hover {
	background: #a9aaa8;
}

.header .cssmenu_horiz li.selected a,
.cssmenu_horiz li.selected a,
.cssmenu_vert li.selected a {
	color: black;
}
#topbar_modules .cssmenu_horiz li.selected a {
	color:#808080;
}
.header .cssmenu_horiz li.selected li a,
#topbar_modules .cssmenu_horiz li.selected li a,
.cssmenu_horiz li.selected li a,
.cssmenu_vert li.selected li a {
	font-style: normal;
	color: #fff;
}

.cssmenu_vert .sf-sub-indicator {
	background: url(arrows-0b8a98.png) no-repeat 10px 0;
}


#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selected a.sf-with-ul {
	background:url('homeicons/homegrey.png') 20px 12px no-repeat;
	text-indent: -8000px;
	color:transparent!important;
}
#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selectedAscendant a.sf-with-ul {
	background:url('homeicons/home.png') 20px 12px no-repeat;
	text-indent: -8000px;
	color:transparent !important;
}

#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0 a.sf-with-ul {
	background:url('homeicons/home.png') 20px 12px no-repeat;
	text-indent: -8000px;
	color:transparent !important;
}

#cssmenu0 {
	margin-left:70px;
}

#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selected {
	text-indent:-5000px;
}
#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selected ul {
	text-indent:0px;
}

#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selectedAscendant {
	text-indent:-5000px;
}
#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selectedAscendant ul {
	text-indent:0px;
}


h2#Quick_Links {
	margin-left:149px;
	width:72%;
}


/* Related to the news article display  */
img.newspaper {
	margin-left:150px;
}

div#mod-articles {
	width: 78%;
}
div#mod-articles:hover {
	opacity: 0.98;
}

#mod-articles_wp_2 div.more {
	margin-left:800px;
}

#mod-articles_wp_2 div.more a {
	background:black;
	border:none;
	opacity:0.6;
	padding-top:5px;
	padding-bottom:5px;
}

#mod-articles_wp_2 div.more a:hover {
	opacity:0.8;
}

article {
	background:#F8F8F8;
	padding: 30px
}

article#top {
	background:none;
	padding:0;
}

article header h2 {
	background:white;
}

article header h2 a {
	color:black !important;
}
article header h2 a:hover {
	color:grey !important;
}

article a.more {
	background: grey;
	color: white;
	margin-bottom: 10px;
	padding: 3px;
	opacity:0.8;

}

article a.more:hover {
	opacity:1;
}

html#page_1 p a img.icon {
	float:left;
}

header.articletitle h2 {
	padding:10px;
}

#role_main > article > div.articlebody.clearfix {
	background: #f7f7f7;
	font-size: 1.2em;
}

.articletrailer {
	margin-top:0;
}

/* Miscellaneous */
div#module_wikiplugin_1 {
	display:inline;
}
div#firsticon {
	margin-left:150px;
}

#top_modules {
	min-height:0px;
}

#top_modules .box-logo {
	margin-left:0px;
	margin-bottom:5px;
}

#top_modules .sitelogo {
	margin-top:0px;
}

#top_modules .box-quickadmin {
	top: 0 !important;
	float: right !important;
	position: relative !important;
	border:none !important;
} 

div.status {
	margin-left:5px;
}

/* fixing the home icon in Firefox */
@-moz-document url-prefix() { 
   #cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selected a.sf-with-ul {
	background:url('homeicons/homegrey.png') -2px 12px no-repeat;
	text-indent: -8000px;
	color:transparent!important;
	padding-right:50px;
	}
	#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0.selectedAscendant a.sf-with-ul {
	background:url('homeicons/home.png') -2px 12px no-repeat;
	text-indent: -8000px;
	color:transparent !important;
	padding-right:50px;
	}
	#cssmenu0 > li.option387.menuSection.menuSection0.menuLevel0 a.sf-with-ul {
	background:url('homeicons/home.png') -2px 12px no-repeat;
	text-indent: -8000px;
	color:transparent !important;
	padding-right:50px;
	}

}
